{% if status == 'wait' %}
    <span class="badge badge-secondary">Wait</span>
{% elseif status == 'active' %}
    <span class="badge badge-success">Active</span>
{% elseif status == 'block' %}
    <span class="badge badge-danger">Block</span>
{% endif %}